STRUCT DONT_CARE(3)

NAME
boost::accumulators::dont_care

SYNOPSIS

// In header: <boost/accumulators/framework/accumulator_base.hpp>
struct dont_care {
  // construct/copy/destruct
  template<typename Args> dont_care(Args const &);
};

DESCRIPTION

  dont_care public construct/copy/destruct

    1.

    template<typename Args> dont_care(Args const &);